@charset utf-8;

#mainlevel-nav .mainlevel_current-nav,#mainlevel-nav .mainlevel_active-nav {
background:#c64934;
color:#FF0;
font-style:italic;
}

ul#mainlevel-navfooter a {
color:#000;
display:block;
float:left;
font:Verdana, Geneva, sans-serif;
font-size:11px;
padding:5px;
}

#mainlevel-navfooter .mainlevel_current-navfooter,#mainlevel-navfooter .mainlevel_active-navfooter {
background:#c64934;
color:#fff;
}

ul.menu {
list-style:none;
list-style-type:none!important;
margin:0;
}

.module_content ul.menu {
margin-left:-5px;
padding:10px 0 0;
text-align:center;
vertical-align:middle;
}

.sectiontableentry1 {
background-color:silver;
}

.sectiontableentry2 {
background-color:#FFF;
}

.actions {
list-style:none outside none;
padding:0 5px 0 0;
}

fieldset {
border:dotted 1px;
margin:10px 0;
padding:15px 0;
}

p {

}

#all {
font-size:.8em;
}

#header form .button {
cursor:pointer;
font-weight:700;
margin:0;
text-align:center;
text-transform:uppercase;
}

#header form .inputbox {
font-size:1em;
margin:2px 13px 2px 2px;
padding:3px;
width:13em;
}

#header form .inputbox:focus {
margin:1px 11px 0 1px;
}

#header ul {
display:block;
list-style-type:none;
margin:0 0 1px;
padding:10px 0;
position:absolute;
right:0;
text-align:right;
top:0;
}

#header ul li a:link,#header ul li a:visited {
display:inline;
padding:10px;
text-transform:uppercase;
}

#header ul.menu li {
display:inline;
margin:0;
padding:0;
}

#header ul.menu li a:link,#header ul.menu li a:visited {
font-weight:700;
margin:0;
padding:0 10px;
text-decoration:none;
}

#header ul li.active a:link,#header ul li.active a:visited {
padding:10px;
text-transform:uppercase;
}

#fontsize {
float:none;
margin:0 20px 0 1px;
padding:0;
text-align:right;
}

#fontsize h3 {
display:inline;
font-size:1em;
font-weight:400;
margin:0;
padding-right:0;
}

#fontsize p {
display:inline;
font-size:1em;
margin:0 0 0 2px;
padding:0;
}

#fontsize p a {
display:inline;
margin:0 2px;
padding:0 5px;
}

#breadcrumbs {
font-size:.85em;
margin:15px 20px 15px 0;
padding:0;
text-align:left;
}

#breadcrumbs p {
display:inline;
padding:5px;
}

#breadcrumbs span a:link,#breadcrumbs span a:visited {
font-weight:400;
text-transform:none;
}

#nav ul {
list-style-type:none;
margin:0;
}

.module_content {
border:solid 1px #000;
margin:0;
padding:10px;
}

.moduletable {
margin:0 0 20px;
padding:0;
}

.moduletable_js {
margin-bottom:5px;
}

#nav h3.js_heading,#right h3.js_heading {
display:block;
font-size:1.4em;
margin:0;
padding:5px 0 0;
position:relative;
}

h3.js_heading span.backh {
display:block;
padding:4px 0 0 10px;
}

h3.js_heading span.backh1 {
display:block;
padding:0 20px 8px 0;
}

h3.js_heading a {
display:block;
padding:5px 5px 0 0;
position:absolute;
right:0;
text-decoration:none;
top:0;
}

.no {
font-size:1px;
}

#nav h3 {
font-size:1.4em;
font-weight:400;
line-height:1.19em;
margin:5px 0 6px;
}

#nav h3 span.backh3 {
display:block;
padding:0 0 5px 2px;
}

ul.menu li {
margin:0;
}

ul.menu li a:link,ul.menu li a:visited {
display:block;
font-size:15px;
line-height:20px;
text-decoration:none;
}

ul.menu-nav li a:link,ul.menu-nav li a:visited {
font:Verdana, Geneva, sans-serif;
list-style:none;
list-style-type:none;
text-decoration:none;
}

ul.menu li ul {
font-weight:400;
list-style-type:none;
padding:0 2px 5px 26px;
}

ul.menu li ul li {
background:url(../images/bullet2-s.gif) no-repeat top left;
margin:0;
padding:0;
}

ul.menu li.active ul li a:link,ul.menu li.active ul li a:visited {
color:#D78A10;
font-size:15px;
line-height:20px;
padding:2px 0 0 23px;
}

ul.menu li.active ul li a.active:link,ul.menu li.active ul li a.active:visited {
background:url(../images/bullet2-s.gif) no-repeat top left;
padding:7px 10px 7px 20px;
}

ul.menu li ul li ul li {
background:none repeat scroll 0 0 rgba(0,0,0,0)!important;
margin-left:0;
}

ul.menu li ul li ul li ul {
margin-left:13px;
}

#main h1 {
font-size:1.4em;
font-weight:400;
line-height:1.19em;
margin:0 -5px 10px;
padding:5px;
}

#main h2 {
font-size:1.6em;
font-weight:400;
margin-bottom:10px;
padding:3px 0;
}

.item {
display:block;
padding:0 5px 10px;
}

.item-page {
display:block;
overflow:hidden;
padding:0;
}

.blog .category-desc {
margin:10px 0 25px;
padding:0 5px;
}

.blog .cat-children .category-desc {
margin:10px 0 25px;
padding:0;
}

#main .items-row h2 {
font-size:1.4em;
font-weight:400;
padding:5px 2px;
}

#main ul.subcategories {
margin:20px 20px 20px 10px;
}

#main ul {
list-style-position:outside;
list-style-type:square;
margin:10px 0;
padding:0 0 0 15px;
}

#main ol {
list-style-position:outside;
margin:10px 0;
padding:0 0 0 20px;
}

#main ul li,#main ol li {
line-height:1.7em;
margin:0;
padding:0;
}

#main .category-list {
display:block;
padding:0 5px;
}

#main .category-list h1 {
margin-left:-5px;
margin-right:-5px;
}

#main .categories-list ul {
list-style-type:none;
margin:0;
padding:0;
}

#main .categories-list ul li {
padding:5px;
}

#main .categories-list ul ul {
margin-left:15px;
}

.category-desc {
line-height:1.7em;
margin:10px 0;
padding-left:0;
}

.small {
font-size:11px px;
margin:0 0 20px;
}

.image-left {
float:left;
margin:0 15px 5px 0;
}

.image-right {
float:right;
margin:0 0 5px 15px;
}

ul#archive-items {
list-style-type:none;
margin:20px 0;
padding:0;
}

ul#archive-items li.row0,ul#archive-items li.row1 {
margin:10px 0;
padding:10px 0;
}

.cols-4 .column-1 {
border-right:1px dotted #868178;
float:left;
margin-right:2%;
padding:0 5px;
width:20%;
}

.cols-4 .column-2 {
border-right:1px dotted #868178;
float:left;
margin-left:0;
margin-right:2%;
padding:0 5px;
width:20%;
}

.cols-4 .column-3 {
border-right:1px dotted #868178;
float:left;
margin-left:1%;
margin-right:2%;
padding:0 5px;
width:20%;
}

.cols-4 .column-4 {
float:left;
margin-left:0;
padding:0 5px;
width:20%;
}

#top h2 {
font-size:1.4em;
font-weight:400;
}

#main .items-leading h2 {
font-size:1.4em;
font-weight:400;
padding:5px 0;
}

#main .readmore a {
display:inline-block;
font-weight:700;
margin-top:5px;
padding:2px 5px 2px 10px;
text-decoration:none;
}

.newsflash a.readmore:link,.newsflash a.readmore:visited,#main a.readmore:link,#main a.readmore:visited {
line-height:1.2em;
padding:4px 5px 4px 10px;
text-decoration:none;
}

.article-info {
font-size:.9em;
margin: 0 0 5px 1px;;
}

dt.category-name,dt.create,dt.modified,dt.createdby {
float:left;
padding-right:5px;
}

.archive .article-info dd,.article-info dd {
color:#9E9E9E;
line-height:1.2em;
margin:2px 0 0;
}

.article-info dd span {
display:inline-block;
margin:0 10px 0 0;
padding:0 5px 0 0;
text-transform:none;
}

#main ul.actions {
margin:0;
padding:0;
text-align:right;
width:100%;
}

#main .items-more {
padding-top:10px;
}

#main .items-more h3 {
font-size:1.4em;
font-weight:400;
margin:0;
padding:5px;
}

#main .items-more ol {
line-height:1.3em;
list-style-type:none;
margin:0;
padding:10px 0 10px 2px;
}

#main .items-more ol li a {
display:inline;
font-weight:400;
margin:0;
padding:5px 5px 5px 20px;
}

#main .items-more ol li a:hover,#main .items-more ol li a:active,#main .items-more ol li a:focus {
font-weight:400;
padding:5px 5px 5px 20px;
text-decoration:none;
}

#main .pagination {
margin:10px 0;
padding:10px 0;
}

#main .pagination ul {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

#main .pagination li {
border:solid 0 #eee;
display:inline;
margin:0 2px;
padding:2px 5px;
text-align:left;
}

p.counter {
border-bottom:1px dotted #868178;
font-weight:700;
padding-bottom:5px;
}

#right .moduletable {
margin:0 0 10px;
padding:0 0 20px;
}

#right h3 {
font-size:1.2em;
font-weight:400;
line-height:1.4em;
margin:5px 0 0;
}

#right h3 span.backh {
display:block;
padding:0;
}

#right h3 span.backh3 {
display:block;
padding:0 0 5px;
}

#right h3.js_heading span.backh {
padding:0 0 0 10px;
}

#right h4 {
font-size:1em;
margin:0;
padding:10px 5px 0 0;
}

#right ul {
list-style-type:none;
margin:10px 0;
padding:5px 0 0;
position:relative;
}

#right ul.categories-module ul {
margin:15px 0 15px 10px;
}

#right ul.category-module {
margin-top:0;
padding-top:0;
}

#member-registration fieldset {
border:solid 1px #ddd;
}

form fieldset dt {
clear:left;
float:left;
padding:3px 0;
width:12em;
}

form fieldset dd {
float:left;
padding:3px 0;
}

.searchintro {
font-weight:400;
margin:20px 0;
}

.form-limit {
margin:20px 0 0;
padding:0 10px 0 20px;
text-align:right;
}

.ordering-box {
float:right;
width:40%;
}

.phrases-box {
float:left;
width:60%;
}

.only,.phrases {
line-height:1.3em;
margin:10px 0 0;
padding:15px;
}

label.ordering {
display:block;
margin:10px 0;
}

.word input {
font-size:1em;
font-weight:700;
margin:0 10px;
padding:4px;
}

.word input:focus {
margin:0 0 0 9px;
}

fieldset.only label,fieldset.phrases label {
margin:0 10px 0 0;
}

.ordering-box label.ordering {
float:left;
margin:0 10px 5px 0;
}

dl.search-results dt.result-title {
font-weight:700;
padding:15px 15px 0 5px;
}

dl.search-results dd {
padding:2px 15px 2px 5px;
}

dl.search-results dd.result-text {
line-height:1.7em;
padding:10px 15px 10px 5px;
}

dl.search-results dd.result-created {
padding:2px 15px 15px 5px;
}

dl.search-results dd.result-category {
padding:10px 15px 5px 5px;
}

.contact-category {
padding:0 10px;
}

.contact-category #adminForm fieldset.filters {
border:0;
padding:0;
}

.contact-image {
margin:10px 0;
overflow:hidden;
}

address {
font-style:normal;
margin:10px 0;
}

.contact-email div {
margin:0 0 10px;
padding:2px 0;
}

.contact-email label {
float:left;
width:17em;
}

span.contact-image {
display:block;
margin-bottom:10px;
overflow:hidden;
}

#contact-textmsg {
padding:2px 0 10px;
}

#contact-email-copy {
float:left;
margin-right:10px;
}

.contact .button {
clear:left;
display:block;
float:none!important;
margin:20px 0 0;
}

dl.tabs {
clear:both;
float:left;
margin:50px 0 0;
z-index:50;
}

dl.tabs dt {
background:#f0f0f0;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
color:#666;
float:left;
margin-right:3px;
padding:4px 10px;
}

dl.tabs dt.open {
background:#F9F9F9;
border-bottom:1px solid #F9F9F9;
color:#000;
z-index:100;
}

div.current {
border:1px solid #ccc;
clear:both;
padding:10px;
}

div.current dd {
margin:0;
padding:0;
}

dl#content-pane.tabs {
margin:1px 0 0;
}

#users-profile-core dt,#users-profile-custom dt {
float:left;
padding:3px 0;
width:12em;
}

#users-profile-core dd,#users-profile-custom dd {
padding:3px 0;
}

.profile-edit form#member-profile fieldset dd,.registration form#member-registration fieldset dd {
float:none;
padding:5px 0;
}

.profile-edit form#member-profile fieldset dd input,.profile-edit form#member-profile fieldset dd select,.registration form#member-registration fieldset dd input {
width:17em;
}

.profile-edit form#member-profile fieldset dt,.registration form#member-registration fieldset dt {
padding:3px 5px 2px 0;
width:13em;
}

span.optional {
font-size:.9em;
}

table.weblinks,table.category {
float:left;
font-size:13px;
height:160px;
margin:0 10px 10px 0;
width:371px;
}

table.weblinks td,table.category td {
padding:7px;
}

table.weblinks th,table.category th {
padding:7px;
text-align:left;
}

td.num {
text-align:left;
vertical-align:top;
}

td.hits {
text-align:center;
vertical-align:top;
}

td p {
line-height:1.3em;
margin:0;
}

.display-limit,.filter {
margin-right:7px;
text-align:right;
}

table.category th a img {
padding:2px 10px;
}

.filter-search .inputbox {
width:6em;
}

legend.element-invisible {
height:0;
margin-left:-3000px;
margin-top:-3000px;
position:absolute;
}

#footer {
display:block;
margin:0 auto;
max-width:1020px;
overflow:hidden;
padding:15px 10px 15px 20px;
text-align:right;
}

#footer div {
float:left;
font-size:.8em;
line-height:1.7em;
}

.box {
text-align:left;
}

#bottom .newsfeed-item {
margin-bottom:10px;
padding:0;
}

.box .moduletable_menu,.box .moduletable {
margin:10px;
}

.box3 {
padding-left:10px;
}

.box h3 {
font-size:1.3em;
}

#bottom ul.latestnews {
padding-left:0;
}

#footer p {
font-size:.8em;
margin:0;
}

p.syndicate {
display:block;
float:left;
text-align:left;
}

table.contenttoc {
margin:10px;
padding:10px;
}

table.contenttoc tr td {
padding:1px 0;
}

legend {
padding:3px 5px;
}

.edit form#adminForm fieldset {
margin:10px 0 15px;
padding:20px 15px;
}

.formelm {
margin:5px 0;
}

.formelm label {
display:inline-block;
vertical-align:top;
width:13em;
}

form#adminForm .formelm-area label {
display:inline-block;
vertical-align:top;
width:7.9em;
}

.formelm-buttons {
margin-bottom:10px;
text-align:right;
}

a.modal-button,.button2-left .blank a,.button2-left a,.button2-left div.readmore a {
background:#eee;
border:solid 1px #ddd;
font-weight:700;
line-height:1.2em;
margin:10px 0 0!important;
padding:4px!important;
text-decoration:none;
}

.tip {
font-size:.8em;
max-width:400px;
padding:3px;
text-align:left;
}

.newsflash-horiz {
list-style-type:none!important;
margin:0 5px!important;
overflow:hidden;
padding:20px 10px!important;
}

.newsflash-horiz li {
float:left;
margin:0 1%!important;
padding:10px 5px;
width:30%;
}

.newsflash-horiz li img {
display:block;
margin-bottom:10px;
}

.banneritem {
margin:10px 0;
padding:0;
}

#nav .module_content ul.latestnews,#nav .module_content ul.mostread {
margin:10px 0 0;
}

ul.latestnews,ul.mostread {
list-style-type:none!important;
padding-left:10px;
}

ul.latestnews li a,ul.mostread li a {
display:block;
padding:2px 2px 2px 15px;
text-decoration:none;
}

ul.newsfeed {
padding:0!important;
}

.newsfeed-item {
margin:0;
padding:5px 0 0;
}

.newsfeed-item h5 a {
font-size:1.1em;
font-weight:700!important;
}

.feed-item-description img {
margin:5px 10px 10px 0;
}

#login-form {
padding-top:5px;
}

#login-form fieldset.input {
margin:0 0 10px 5px;
padding:10px 0 0;
}

#login-form label {
display:block;
float:left;
margin-right:10px;
width:8.4em;
}

#form-login-remember label {
display:inline;
float:none;
width:auto;
}

.logout-button {
margin-top:10px;
}

input.button,button.button,button.validate {
cursor:pointer;
font-family:arial;
font-weight:700;
line-height:1.2em;
padding:3px 5px 3px 7px;
}

#modlgn-username,#modlgn-passwd {
width:9em;
}

.module_content #form-login-username label,.module_content #form-login-password label {
float:left;
width:5.2em;
}

.login-fields label {
float:left;
width:9em;
}

.login-description img,.logout-description img {
float:left;
margin-right:20px;
}

.login-description,.logout-description {
margin:20px 0 10px;
overflow:hidden;
padding-left:5px;
}

.logout-description {
margin-bottom:20px;
}

.slide {
height:auto!important;
}

ul.tabs {
margin:0!important;
overflow:hidden;
padding:0!important;
}

.tabopen ul.newsflash-horiz,.tabopen ul.newsflash-vert,.tabopen ul.latestnews {
margin:0!important;
padding:0!important;
}

.tabopen ul.newsflash-horiz li,.tabopen ul.newsflash-vert li {
padding:0 6px!important;
}

ul.tabs li {
display:block;
float:left;
font-size:1em;
list-style-type:none;
margin:0;
padding:0;
width:auto;
}

ul.tabs li a:link,ul.tabs li a:visited {
display:block;
font-size:.9em;
font-weight:400;
margin:0;
padding:7px 5px;
text-decoration:none;
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
text-decoration:underline;
}

.tabcontent {
margin-top:-1px;
padding:15px 10px;
}

.tabcontent:focus {
outline:none;
}

.tabopen {
display:block;
margin-bottom:20px;
overflow:hidden;
}

#right .random-image,#nav .random-image {
margin-left:10px;
margin-top:10px;
}

.category-module li {
border-right:thin dotted;
float:left;
height:150px;
list-style:none outside none;
margin-right:11px;
padding:0 12px 0 0;
width:263px;
}

.category-module span {
display:block;
font-size:.85em;
}

a.mod-articles-category-title {
font-weight:700;
text-decoration:none;
}

.australia {
margin:0;
padding:10px 65px 10px 10px;
}

.australia p {
line-height:1.4em;
}

#main .categories-listalphabet ul {
list-style-position:inside;
list-style-type:none;
margin:20px 10px 10px 0;
padding:0;
}

#main .categories-listalphabet ul li {
border-right:solid 1px #ddd;
display:inline;
padding:5px;
}

#main .cat-children {
padding-left:5px;
}

#main .cat-children ul {
list-style-type:none;
margin:20px 20px 20px 0;
padding:0;
}

#main .cat-children ul ul {
margin:20px;
}

.stats-module dt {
float:left;
font-weight:700;
margin:0 10px 0 0;
}

.stats-module dt,.stats-module dd {
padding:2px 0;
}

a.feed-link {
display:block;
margin-top:15px;
text-decoration:none;
}

#main ul.pagenav {
list-style-type:none;
overflow:hidden;
padding:0;
}

ul.pagenav li {
display:inline-block;
margin:0;
padding:0;
}

#main ul.pagenav li {
line-height:2em;
}

ul.pagenav li a {
background:#eee;
border:solid 1px #ccc;
display:inline;
padding:2px;
text-decoration:none;
}

ul.pagenav li.pagenav-next {
float:right;
}

#article-index {
background:#f9faf9;
border:solid 1px #eee;
float:right;
margin:10px 0 20px 30px;
padding:10px;
width:25%;
}

#article-index h3 {
font-size:1em;
margin:0;
}

#article-index ul {
color:#666;
list-style-type:disc;
}

#mailto-window {
background:#f5f5f5;
border:solid 1px #ddd;
padding:15px;
position:relative;
}

.mailto-close {
background:none;
position:absolute;
right:0;
top:5px;
}

.mailto-close a {
background:#f5f5f5 url(../images/close.png) no-repeat!important;
display:block;
min-height:25px;
min-width:25px;
overflow:visible;
}

.mailto-close a span {
display:inline;
left:-3000px;
position:absolute;
top:-3000px;
}

#mailto-window .inputbox {
background:url(../images/content_bg.gif) repeat-x scroll 0 0 #FFF;
border:1px solid #ccc;
padding:3px;
}

#mailto-window button {
margin:0 5px 0 0;
}

span.spacer > span.text label {
color:#666;
font-weight:700;
white-space:nowrap;
}

.red {
color:#c00;
font-weight:700;
}

.star {
color:#c00;
}

.redirect-ltr {
direction:ltr;
text-align:left;
}

.redirect-rtl {
direction:rtl;
text-align:right;
}

div.feed {
display:block;
padding:5px 10px;
}

div.items-leading {
border-bottom:1px dotted #868178;
margin-bottom:10px;
}

.cols-1 {
display:block;
float:none!important;
margin:0!important;
}

.cols-2 .column-1 {
border-right:1px dotted #868178;
float:left;
margin-right:2%;
width:46%;
}

.cols-2 .column-2 {
float:left;
margin:0;
width:46%;
}

.cols-3 .column-1 {
border-right:1px dotted #868178;
float:left;
margin-right:2%;
padding:0 5px;
width:29%;
}

.cols-3 .column-2 {
border-right:1px dotted #868178;
float:left;
margin-left:0;
margin-right:2%;
padding:0 5px;
width:29%;
}

.cols-3 .column-3 {
float:left;
padding:0 5px;
width:29%;
}

.items-row {
margin-bottom:10px!important;
overflow:hidden;
}

.column-2 {
margin-left:40%;
width:55%;
}

.column-3 {
width:30%;
}

.subpage-content div.pagination ul li,.subpage-content ul.pagenav li {
background:#877d72;
color:#f3f1d8;
float:left;
height:22px;
line-height:22px;
list-style-type:none!important;
margin-bottom:10px;
margin-right:1px;
padding:0 8px!important;
position:relative;
width:auto;
}

.subpage-content ul li a.pagenav {
color:#fff!important;
}

div.pagination ul {
list-style:none;
}

div.pagination ul li {
float:left;
padding:0 10px;
}

.invalid {
border-color:red;
}

label.invalid {
color:red;
}

.button2-left a,.button2-right a,.button2-left span,.button2-right span {
color:#666;
cursor:pointer;
display:block;
float:left;
}

.button2-left span,.button2-right span {
color:#999;
cursor:default;
}

.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span {
padding:0 6px;
}

.button2-left a:hover,.button2-right a:hover {
color:#0B55C4;
text-decoration:none;
}

.button2-left a,.button2-left span {
padding:0 24px 0 6px;
}

.button2-right a,.button2-right span {
padding:0 6px 0 24px;
}

div.tooltip {
background:#ffc;
border:1px solid #D4D5AA;
float:left;
max-width:200px;
padding:5px;
}

div.tooltip h4 {
font-size:95%;
font-weight:700;
margin:-15px 0 0;
padding:15px 0 5px;
}

div.tooltip p {
font-size:90%;
margin:0;
}

.img_caption .left {
float:left;
margin-right:1em;
}

.img_caption .right {
float:right;
margin-left:1em;
}

.img_caption .left p {
clear:left;
text-align:center;
}

.img_caption .right p {
clear:right;
text-align:center;
}

.img_caption {
text-align:center!important;
}

.img_caption.none {
margin-left:auto;
margin-right:auto;
}

a img.calendar {
cursor:pointer;
height:16px;
margin-left:3px;
vertical-align:middle;
width:16px;
}

.error {
margin-bottom:20px;
padding:0;
}

.error h2 {
color:#000!important;
font-size:1.4em!important;
padding:0!important;
text-transform:uppercase;
}

#system-message {
border-left:0;
border-right:0;
margin:10px 0 0;
padding:0;
}

#system-message dd {
font-weight:700;
margin:0 0 15px;
padding:0;
text-indent:0;
}

#system-message dd ul {
color:#000;
list-style:none;
padding:0;
}

#system-message dd ul li {
line-height:1.5em;
}

#system-message dd.message ul {
background:#fff url(../images/system/notice-info.png) no-repeat;
border-bottom:2px solid #90B203;
border-top:2px solid #90B203;
padding:10px 10px 10px 40px;
}

#system-message dd.error ul {
background:#fff url(../images/system/notice-alert.png) no-repeat;
border-bottom:2px solid #900;
border-top:2px solid #900;
padding:10px 10px 10px 40px;
}

#system-message dd.notice ul {
background:#fff url(../images/system/notice-note.png) no-repeat;
border-bottom:2px solid #FAA528;
border-top:2px solid #FAA528;
color:#000;
margin:10px 0;
padding:10px 10px 10px 40px;
}

ul#mainlevel-nav,ul#mainlevel-navfooter,#nav .moduletable-example ul.menu,#nav .moduletable-example ul.menu-nav {
margin:0;
padding:0;
}

ul#mainlevel-nav li,ul#mainlevel-navfooter li {
display:inline;
list-style-type:none;
}

ul#mainlevel-nav a,ul#menu-nav a {
color:#fff;
display:block;
float:left;
font:Verdana, Geneva, sans-serif;
font-size:16px;
padding:14px 9px;
}

.mainlevel-nav#active_menu-nav,.menu-nav#active_menu-nav {
background-image:url(../images/buttonback.png);
color:#000;
}

div.componentheading,.article-info-term,form .search label,.tabclosed {
display:none;
}

.search,#search .inputbox {
float:left;
padding:1px 0 6px 5px;
}

.buttonheading img,img {
border:none;
}

em,#header ul li a:hover,#header ul li a:active,#header ul li a:focus,#main .subcategories-link,.highlight,.word label,.search legend,#users-profile-core legend,#users-profile-custom legend,.profile-edit legend,.registration legend,.pagenavcounter,.tip-title,.banneritem a,ul.tabs li a.linkopen:link,ul.tabs li a.linkopen:visited,.australia a,#system-message dt {
font-weight:700;
}

#breadcrumbs span,#main .pagination li.pagination-start,#main .pagination li.pagination-start span,#footer-sub,#footer-outer,.newsflash-vert,#login-form fieldset,.tabcontent ul,#editor-xtd-buttons {
padding:0;
}

#breadcrumbs span a:hover,#breadcrumbs span a:active,#breadcrumbs span a:focus,#main h2 a,a.readmore:hover,a.readmore:active,a.readmore:focus,#main .readmore a:hover,#main .readmore a:active,#main .readmore a:focus,#main ul.actions a {
text-decoration:none;
}

.moduletable_menu,.item h2,#main .blog-featured h1,#main .blog h1 {
margin: 0;
font-size: 15px;
}

ul.menu li.active a:link,ul.menu li.active a:visited,ul li.active ul li.active a:link,ul li.active ul li.active a:visited {
color:#FF5400;
}

ul.menu-nav,div.items-more ol {
list-style-type:none!important;
}

ul.menu-nav li,.newsflash,#main h3.title,#main2 h3.title,#main dl.tabs h3,#main2 dl.tabs h3 {
margin:0;
}

ul.menu-nav li.active a:link,ul.menu-nav li.active a:visited,.page span {
color:#000;
font-weight:700;
}

ul.menu li ul li ul,form#adminForm .formelm-area {
padding:5px 0;
}

ul.menu li.active ul li.active ul li a:link,ul.menu li.active ul li.active ul li a:visited,ul.menu li.active ul li.active ul li.active a:link,ul.menu li.active ul li.active ul li.active a:visited {
color:#D78A10;
font-weight:400;
}

#main h3,.contact-address {
margin:20px 0 10px;
}

.categories-list,.archive,.archive form,#member-registration,#searchForm,.contact,.newsfeed {
padding:0 5px;
}

#main .categories-list dl dt,#main .categories-list dl dd,#main ul.actions li,dl.newsfeed-count dt,dl.newsfeed-count dd,dl.weblink-count dt,dl.weblink-count dd,.category-module a span,#main .cat-children ul dl dt,#main .cat-children ul dl dd {
display:inline;
}

.newsflash a.readmore:link,.newsflash a.readmore:visited,.filter,.login-fields,#main .cat-children ul li,.stats-module dl {
margin:10px 0;
}

#main .items-more ol li,.pagenav,.phrases .inputbox option,#login-form .inputbox {
padding:2px;
}

#main .pagination li.pagination-start,#main .pagination li.pagination-next,#main .pagination li.pagination-end,#main .pagination li.pagination-prev,.feed-link img {
border:0;
}

#right h3 span.backh2,address span {
display:block;
}

.word,p.error {
padding:10px;
}

.phrases .inputbox,#mailto-window label {
width:10em;
}

#users-profile-core,#users-profile-custom,#member-profile fieldset,.registration fieldset {
margin:10px 0 15px;
padding:15px;
}

table,table.weblinks td {
border-collapse:collapse;
}

.filter-search,.contentpaneopen_edit,ul.pagenav li.pagenav-prev,.button2-left,.button2-right,.button2-left div,.button2-right div {
float:left;
}

.cat-items,.tabouter,#mailto-window p {
margin-top:20px;
}

.box ul,.tabcontent ul li {
list-style-type:none;
}

a.mceButton:hover,#system-message dd.message ul li {
background:none!important;
}

ul.newsflash-horiz li h4,.australia h3 {
font-size:1.4em;
}

.column-1,.column-2,.column-3,.blog-more {
padding:10px 5px;
}

.button2-left,.button2-right {
float:left;
margin-left:5px;
}

#system-message dt.message,#system-message dt.error,#system-message dt.notice {
left:-3000px;
position:absolute;
top:-2000px;
}
div#menumax li > a, div#menumax li > span {
    font-variant: small-caps !important;
}